[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TIDesigner.SelectOnlyThisComponent

SelectOnlyThisComponent - method to select only the currrent component in the designer

## Declaration

Source position: forms.pp line 1569

`public procedure TIDesigner.SelectOnlyThisComponent(`
`AComponent: TComponent`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.